<?xml version="1.0" encoding="utf-8"?>
<apns version="8">
  <apn carrier="CTNET" mcc="460" mnc="03" apn="ctnet" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="default,supl,ia" authtype="3" bearer="14" network_type_bitmask="13" protocol="IPV4V6" roaming_protocol="IPV4V6"/>
  <apn carrier="CTNET" mcc="460" mnc="03" apn="ctnet" user="ctnet@mycdma.cn" server="" password="vnet.mobi" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="default,supl" authtype="3" protocol="IPV4V6" roaming_protocol="IPV4V6"/>
  <apn carrier="IMS" mcc="460" mnc="03" apn="ims" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="ims" authtype="3" bearer="14" network_type_bitmask="13|18" protocol="IPV4V6" roaming_protocol="IPV4V6"/>
  <apn carrier="CTWAP" mcc="460" mnc="03" apn="ctwap" user="ctwap@mycdma.cn" server="" password="vnet.mobi" proxy="" port="" mmsproxy="10.0.0.200" mmsport="80" mmsc="http://mmsc.vnet.mobi" type="mms,supl" authtype="3" protocol="IPV4V6" roaming_protocol="IPV4V6"/>
  <apn carrier="CTWAP" mcc="460" mnc="03" apn="ctwap" user="" server="" password="" proxy="" port="" mmsproxy="10.0.0.200" mmsport="80" mmsc="http://mmsc.vnet.mobi" type="mms,supl" authtype="3" bearer="14" network_type_bitmask="13" protocol="IPV4V6" roaming_protocol="IPV4V6"/>
</apns>
